Se ha lanzado VMware Fusion 7 con soporte para OS X Yosemite

mvware-fusion-7

Todos los que tienen la necesidad de utilizar programas que generen máquinas virtuales con sus sistemas favoritos están de enhorabuena, porque se ha lanzado una nueva versión de MVware Fusion, más concretamente la versión 7.

Esta versión ya está preparada para poder crear una máquina virtual tanto con el futuro OS X Yosemite como con el sistema de la competencia, el Windows 8.1. en los Mac.

Muchos son los desarrolladores que trabajan a destajo para que sus aplicaciones y herramientas sean totalmente compatibles con el futuro OS X Yosemite, porque cada año que pasa, la tasa de adopción de los sistemas que Apple lanza por parte de los usuarios es muy alta.

Tal y como te hemos adelantado, esta nueva versión de MVware Fusion 7 es totalmente compatible con el nuevo OS X Yosemite, o lo que por ahora serían las Developer Previews enviadas a los desarrolladores. Podemos destacar que es capaz de virtualizar Windows 8.1 utilizando casi al 100% la potencia del Mac que estés usando.

Además, esta nueva versión tiene la capacidad de ajustar la resolución en los MacBook Pro Retina. Podrás disfrutar tanto de una versión sencilla como de una versión PRO. La versión PRO tiene las mismas características pero añade una mejor optimización para las redes virtuales, las GPU y compatibilidad con más máquinas virtuales.

Los precios que se están barajando difieren si actualizas desde la versión 5 o 6 o si la compras completa. En el primer caso, 50 euros actualizar a la versión sencilla y 80 euros para la versión PRO. En el segundo caso, deberás pagar 70 euros por la versión sencilla y 150 euros para la versión PRO completa de MVware Fusion 7.

Ofertas en Mac y accesorios
¿Quieres comprar un MacBook o un iMac? No te pierdas estas ofertas a la hora de comprar un ordenador de Apple y si ya tienes uno, protégelo con una buena funda.
MacBook con descuentoiMac rebajadoFundas MacBook

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *